﻿.maintitle
{
	color:#0093d9;
	margin: 20px 0px 20px 60px;
	font-size:15pt;
}
.area
{
	border:solid 1px #253242;
	margin-left:0px;
	margin-top:35px;
	width:660px;
	min-height:400px;
}
.title
{
	color:#0093d9;
	margin:20px 0px 20px 60px;
	padding:20px 0px 10px 0px;
	font-size:14pt;
}
.forms
{
	color:#abaeb5;
	font-size:10pt;
	padding-left:20px;
}

.forms input
{
	background-color:#282828;
	border:solid 1px #aca6b5;
	color:#abaeb5;
	padding-left:5px;
	width:275px;
}
.forms select
{
	background-color:#282828;
	border:solid 1px #aca6b5;
	color:#abaeb5;
	padding-left:5px;
}
.forms input[type="submit"]
{
	background-image:url(../images/btnbg.jpg);
	background-repeat:repeat-x;
	text-align:center;
	width:100px;
	cursor:pointer;
	border:solid 0px;
}

.forms textarea
{
	background-color:#282828;
	border:solid 1px #aca6b5;
	color:#abaeb5;
	padding-left:5px;
	width:500px;
	height:300px;
}

.forms input[type="radio"]
{
	background:none;
	text-align:center;
	width:10px;
	cursor:pointer;
	border:none;
}
.forms input[type="checkbox"]
{
	background:none;
	text-align:center;
	width:20px;
	cursor:pointer;
	border:none;
}
.btns
{
	padding-top:20px;
	padding-bottom:20px;
	text-align:right;
}

.red
{
	color: #ff0000;
}

.midalign
{
	text-align:center;
}

.smaller input[type="text"]
{
	width:100px;
	margin-left:5px;
}
.orientation img
{
	margin-right:20px;
}
.orientation input
{
	position:relative;
	top:-18px;
}
a.whitelink
{
	color:White;
}
.marginate
{
	margin-left:20px;
}

.forms a
{
	color:White;
	font-size:10pt;
}

.forms select, .forms input
{
	margin-right:2px;
}

.forms b
{
	padding-right:3px;
}

.required
{
	color:Yellow;
}